// list customer
.customerAdd,
.customer {
    padding: 12px;
}
.customerTitle {
    text-align: center;
    font-size: 3.2rem;
    font-weight: 600;
}

.btn-add {
    font-size: 1.6rem;
    font-weight: 500;
    padding: 6px 12px;
    text-align: right;
}

.formUser td,
.formUser th {
    padding: 12px 0;
}

.action {
    display: flex;
    gap: 8px;
}
.action .btn-action {
    padding: 6px 12px;
    font-size: 12px;
}

.search-customer {
    position: relative;
}
.search-customer input {
    outline: none;
    font-size: 1.6rem;
    padding: 4px 8px;
    font-weight: 300;
    color: #000;
    border-radius: 8px;
}
.search-customer .search-icon {
    font-size: 18px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 5%;
}

// add new customer
.form-add {
    margin-top: 20px;
    width: 100%;
}
.form-add__control {
    display: flex;
    align-items: center;
    gap: 12px;
    width: 100%;
    margin-bottom: 12px;
}
.form-add__label {
    min-width: 150px;
    display: block;
    text-align: right;

    font-size: 1.6rem;
    font-weight: 300;
    color: #000;
}

.form-add__control input {
    width: 50%;
}

.btn-form__add {
    font-size: 1.6rem;
    margin-left: 162px;
}
